WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WPBook] is this compatible to 2.8.6 and up? (3 posts)

  1. Tifa
    Member
    Posted 4 years ago #

    Hi,

    I would like to know if this is still compatible to wordpress version 2.8.6 and up?

    thanks

    http://wordpress.org/extend/plugins/wpbook/

  2. Tifa
    Member
    Posted 4 years ago #

    ok i have tested it on 2.8.6 and so far its working great! i have been looking for a plugin like this. thanks

  3. johneckman
    Member
    Posted 4 years ago #

    Yes, including WordPress 2.9 and 2.9.1

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags